.mainn {

}
.panel {
    background-color: #444;
    height: 34px;
    padding: 10px;
}
.panel a#login_pop, .panel a#join_pop {
    border: 2px solid #aaa;
    color: #fff;
    display: block;
    float: right;
    margin-right: 10px;
    padding: 5px 10px;
    text-decoration: none;
    text-shadow: 1px 1px #000;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
a#login_pop:hover, a#join_pop:hover {
    border-color: #eee;
}
.overlay {
    background-color: rgba(0, 0, 0, 0.6);
    bottom: 0;
    cursor: default;
    left: 0;
    opacity: 0;
    position: fixed;
    right: 0;
    top: 0;
    visibility: hidden;
    z-index: 1;

    -webkit-transition: opacity .5s;
    -moz-transition: opacity .5s;
    -ms-transition: opacity .5s;
    -o-transition: opacity .5s;
    transition: opacity .5s;
}
.overlay:target {
    visibility: visible;
    opacity: 1;
}
.popup2 {
    background-color: #fbfbfb;
    border: 4px solid #fff;
    display: inline-block;
    left: 50%;
    opacity: 0;
    padding: 0px;
    position: fixed;
    text-align: justify;
    top: 40%;
    visibility: hidden;
    z-index: 10;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    -webkit-transition: opacity .5s, top .5s;
    -moz-transition: opacity .5s, top .5s;
    -ms-transition: opacity .5s, top .5s;
    -o-transition: opacity .5s, top .5s;
    transition: opacity .5s, top .5s;
}
.overlay:target+.popup2 {
    top: 50%;
    opacity: 1;
    visibility: visible;
}
.popup2 .big{
	height: 300px;
}
.close2 {
    background-color: rgba(0, 0, 0, 0.8);
    height: 30px;
    line-height: 28px;
    position: absolute;
    right: -28px;
    text-align: center;
    text-decoration: none;
    top: -28px;
    width: 30px;
border:4px #fff solid;
    -webkit-border-radius: 22px;
    -moz-border-radius: 22px;
    -ms-border-radius: 22px;
    -o-border-radius: 22px;
    border-radius: 22px;
box-shadow:0px 1px 3px #ccc;	
}
.close2:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    font-size: 24px;
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
}
.close2:hover {
    background-color: rgba(64, 128, 128, 0.8);
}
.popup2 input[type="text"], .popup input[type="password"] {
    width: 280px;
    border: 2px solid;
    border-color: #777 #888 #aaa;
    margin: 0;
	height:20px;
	font-family: Verdana; font-size: 16px; 
    padding: 10px 10px 10px 45px;
	color: #000000; 
	background-color: #ffffff; 
    margin: 10px 0 5px 0;
	-moz-border-radius: 6px;
	  -webkit-border-radius: 6px;
	  -o-border-radius: 6px;
	  border-radius: 6px;
}
.popup2 input[type="text"]:hover, .popup input[type="password"]:hover {
    border-color: #555 #888 #888;
}
input.input_name {
    background: #fff url(../images/input_name.png) no-repeat 9px 8px;
}
input.input_email {
    background: #fff url(../images/input_email.png) no-repeat 9px 8px;
}
.button20{
    font-family: Arial;
    width: 340px;
	color: #fff;
	border: solid 3px #DE0807;
	border-radius: 10px;
	display:inline-block;
	text-decoration: none;
	margin:10px auto;
	font-size: 26px;
	letter-spacing: 1px;
	line-height: 1.25;
	padding: 11px 10px;
	text-shadow: -1px 1px #333;
	text-align: center;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#e20c06+0,ff3300+50,e30e06+100 */
background: rgb(226,12,6); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(226,12,6,1) 0%, rgba(255,51,0,1) 50%, rgba(227,14,6,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(226,12,6,1) 0%,rgba(255,51,0,1) 50%,rgba(227,14,6,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(226,12,6,1) 0%,rgba(255,51,0,1) 50%,rgba(227,14,6,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e20c06', endColorstr='#e30e06',GradientType=0 ); /* IE6-9 */
	box-shadow: 0 5px 5px rgba(0,0,0,0.15);
}

.button20:hover{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fa2c01+0,de0707+50,fa5801+100 */
background: rgb(250,44,1); /* Old browsers */
background: -moz-linear-gradient(top,  rgba(250,44,1,1) 0%, rgba(222,7,7,1) 50%, rgba(250,88,1,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(250,44,1,1) 0%,rgba(222,7,7,1) 50%,rgba(250,88,1,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(250,44,1,1) 0%,rgba(222,7,7,1) 50%,rgba(250,88,1,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa2c01', endColorstr='#fa5801',GradientType=0 ); /* IE6-9 */
}
.mod{
    padding: 0;
}
.moda-tit{
    font-family: Arial;
  font-size: 26px;
  line-height: 1;
  text-transform: uppercase;
    color: #E00D06;
  font-weight: 600;
  width:100%;
  text-align: center;
}

.moda-tit2{
    font-family: "CaviarDreamsRegular", Arial;
  font-size: 25px;
  line-height: 1;
  text-decoration: none;
    color: #111;
  font-weight: 400;
  padding: 10px 0;
  text-align: center;
}


@media (max-width: 470px){

.mod {
    width: 340px;
}
.moda-tit {
    font-size: 24px;
	}
.moda-tit2 {
    font-size: 22px;
	}
.popup2 input[type="text"], .popup input[type="password"] {
    width: 234px;
}
.button20 {
    width: 290px;
}	
	
}

@media (max-width: 390px){

.mod {
    width: 240px;
}
.popup2 input[type="text"], .popup input[type="password"] {
    width: 182px;
}
.button20 {
    width: 240px;
}
.moda-tit {
    font-size: 20px;
}

}
